SPC(4)

NAME
spc - Fujitsu MB87030/MB89352 SCSI device

SYNOPSIS
spc0 at mainbus0
spc1 at mainbus0

scsibus* at spc?

DESCRIPTION
The spc driver provides support for the Fujitsu MB87030/MB89352 SCSI Protocol Controller (SPC) chips.

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4), uk(4)

BUGS
Synchronous data transfers are not currently supported.